session-id: voip-bb1fd497eb-20130325_130133
Task 09465: You want to find and it should serve corsica food. You don't care about the price range. If there is no such venue how about gastropub type of food. Make sure you get the address, phone number, and postcode of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: restaurant with corsica food
system: You are looking for a corsica restaurant right?
user: yes
system: I'm sorry but there is no restaurant serving corsica food
user: how about
system: Could you please repeat that?
user: gastro
system: I'm sorry but there is no restaurant serving corsica food
user: how about gastropub food
system: Could you please repeat that?
user: gastropub food
system: There are 4 restaurants serving gastropub food . What area do you want?
user: ah any
system: Ok , a restaurant in any part of town is that right?
user: yes
system: Would you like something in the cheap , moderate , or expensive price range?
user: any
system: royal standard serves gastropub food
user: address phone number and postcode
system: The phone number of royal standard is 01223 247877 and it is on 290 Mill Road City Centre .
user: postcode
system: The post code of royal standard is C.B 1, 3 N.L
user: thank you goodbye
